Groovy 1.7.0

## groovy.util
Class ObjectGraphBuilder.DefaultReferenceResolver

    java.lang.Object
      groovy.util.ObjectGraphBuilder.DefaultReferenceResolver

All Implemented Interfaces:
  ReferenceResolver

    class ObjectGraphBuilder.DefaultReferenceResolver

Default impl, always returns 'refId'

Constructor Summary
`ObjectGraphBuilder.DefaultReferenceResolver()`

Method Summary
`String` | `getReferenceFor(String nodeName)`

Methods inherited from class Object
wait, wait, wait, hashCode, getClass, equals, toString, notify, notifyAll

Constructor Detail

### ObjectGraphBuilder.DefaultReferenceResolver

    ObjectGraphBuilder.DefaultReferenceResolver()

Method Detail

### getReferenceFor

    public String getReferenceFor(String nodeName)

Copyright © 2003-2009 The Codehaus. All rights reserved.